//@font-face
//  font-family: Cocogoose
//  src: url("assets/Cocogoose Pro-trial.ttf")
//@font-face
//  font-family: RL
//  src: url("assets/RL.woff")
@font-face
  font-family: Industry-Bold
  src: url("assets/Industry-Bold.ttf")
@font-face
  font-family: Industry-Medium
  src: url("assets/Industry-Medium.ttf")
@font-face
  font-family: Industry-Book
  src: url("assets/Industry-Book.ttf")
@font-face
  font-family: Industry-DemiItalic
  src: url("assets/Industry-DemiItalic.ttf")
@font-face
  font-family: Industry-Demi
  src: url("assets/Industry-Demi.ttf")
@font-face
  font-family: Industry-MediumItalic
  src: url("assets/Industry-MediumItalic.ttf")